body{
	background:#99cc99;
	background-image:url('images/lotus.gif');
	background-repeat:no-repeat;
	background-position:center bottom;
	background-attachment:fixed;
	font-family:verdana;
	font-size:100%;
	font-weight:bold;
	color:#000000;
	margin-top:0px;
	margin-left:0px;
}
body.info{
	background:#ffffcc;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:100%;
	color:#000000;
	text-indent:25px;
}
div.left{
	float:left;
	width:200px;
	height:600px;
	margin-top:0px;
	margin-left:0;
	padding:10px;
	background:antiquewhite;
	border:2px ridge #cccccc;
}
div.main{
	margin-left:250px;
	padding:10px;
	text-indent:25px;
}
#name{
	margin-left:200px;
	margin-top:55px;
}
div.display{
	margin-left:250px;
	margin-top:55px;
	color:#660033;
	font-size:160%;
	font-weight:bold;
}
a.navlink{
	color:#660033;
	text-decoration:none;
	text-align:center;
	font-size:125%;
	font-weight:bold;
}
a.navlink:visited{
	color:#660033;
	text-decoration:none;
	text-align:center;
	font-size:125%;
	font-weight:bold;
}
a.navlink:hover{
	color:teal;
	text-decoration:none;
	text-align:center;
	font-size:125%;
	font-weight:bold;
}
a.navlink:active{
	color:#cc00ff;
	text-decoration:none;
	text-align:center;
	font-size:125%;
	font-weight:bold;
}
a.reglink{
	color:#3333ff;
	text-decoration:underline;
}
a.reglink:visited{
	color:#003399;
	text-decoration:underline;
}
a.reglink:hover{
	color:#ff00ff;
	text-decoration:underline;
}
a.reglink:active{
	color:#ff0000;
	text-decoration:none;
}
h1{
	font-size:145%;
	font-weight:bold;
	text-align:center;
}
h2{
	font-size:120%;
	font-weight:bold;
	text-indent:0px;
	margin-left:0px;
}
.small{
	font-size:80%;
}
.title{
	font-style:italic;
}
.book{
	font-style:italic;
	font-weight:bold;
}
